.privileges-table {
	table-layout: fixed;
	width: 100%;
}

.privileges-table td {
	vertical-align: top;
}

.privileges-table th {
	text-align: left;
	font-weight: 600;
	transform: rotate(0.01deg);
	background-color: rgba(74, 42, 67,0.07);
}

.privileges-table td,
.privileges-table th {
	padding: 15px 20px;
}


.privileges-table tbody tr:nth-of-type(even) {
	background-color: rgba(74, 42, 67,0.03);
}

.privileges-table tbody tr.even-line {
	background-color: rgba(74, 42, 67,0.03) !important;
}

.privileges-table tbody tr.odd-line {
	background-color: rgba(74, 42, 67,0) !important;
}

.privileges-table p {
	margin: 0 0 0 0;
}